<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>lights/lempos.i3d</filename>
    <rootNode node="1" />
    <defaultLight node="1|4" lightTypes="0" />
    <brakeLight node="1|5" />
    <reverseLight node="1|3" />
    <turnLightRight node="1|2" />
</light>